[Buildroot] [PATCH] acpid vs gcc-4.1.1 fix

Bernhard Fischer rep.nop at aon.at
Wed Nov 29 08:48:29 UTC 2006


On Tue, Nov 28, 2006 at 09:55:06PM -0500, Pavel Roskin wrote:
>acpid is compiled with -Werror, and gcc 4.1.1 warns about mismatching
>pointers.  Fix it by using socklen_t type.
>
>Modify acpid.mk to apply all available patches.  Convert ACPI_SOCKETFILE
>adjustment from sed script to a patch.
>
>Please make sure to add the new 2 patches to Subversion.

Merged as r16712.
thanks,



More information about the buildroot mailing list